Page 1 of 1

Issue with recent version of rpmbuild

Posted: Tue Oct 25, 2005 4:53 am
by thomas_mangin
On Mandriva 2006
# rpmbuild --version

RPM version 4.4.2
This version require a "License" field instead of a "Copyright" one. The /root/zimbra/ZimbraBuild/rpmconf/Spec/*.spec should be updated accordingly depending on the version

Issue with recent version of rpmbuild

Posted: Tue Oct 25, 2005 10:28 am
by 14319KevinH
Thanks. We don't support Mandriva today, but we'll take a look at this since at some point we'll need to work on a newer version of rpmbuild.

Issue with recent version of rpmbuild

Posted: Tue Oct 25, 2005 11:36 am
by 14319KevinH
filed bug 4319